/*
Bootstrap用フォント上書き
参考： http://yoshiyoshifujii.hatenablog.com/entry/20130321/p1


フォントサイズ line-height
参考：http://tar.blogru.me/entry/2014/05/22/080100

*/

BODY,
PRE,
INPUT,
BUTTON,
SELECT,
TEXTAREA,
.navbar-search,
.search-query {
	font-family: 'メイリオ', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
	word-wrap: break-word;
}
H1, H2, H3, H4, H5, H6, DL {
	line-height: 1.4em;
	word-break: break-all; /* 2016-11-22 途中改行追加 */
}
H5 {
	font-size: 16px;
}
H6 {
	font-size: 16px;
}

DT, P, LI {
	line-height: 1.7em;
}
P, UL {
	margin-bottom: 20px;
}


/*
細いナビバー
参考： http://stackoverflow.com/questions/19576175/how-do-you-decrease-navbar-height-in-bootstrap-3
*/
.navbar-nav > li > a {padding-top:9px !important; padding-bottom:9px !important;}
.navbar {min-height:40px !important}

/* Bootstrap3 ツールチップ横幅上書き用 */
.tooltip-inner {
	max-width: 800px;
}

.panel-title {
	font-size: 16px;
}